/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 359px;
		margin: auto auto 10px auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: 0px auto 0px auto;
		background-image: url('../../../img/pages/tutorials/banners/generic.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		top: 11%;
		width: 70%;
		margin: 0px;
		padding-top: 5px;
		text-align: center;
		font-weight: bold;
		color: #FFF;
		font-size: 60px;
		text-shadow: 1px 1px 3px #134063;
	}
	
	div#banner > h1 > span
	{
		display: block;
		margin-top: 15px;
		color: #FCC852;
	}

	@media (max-width: 1230px)
	{
		div#banner-central
		{
			padding-left: 15px;
			padding-right: 15px;
		}
		
		div#banner > h1
		{
			top: 15%;
			font-size: 55px;
		}

		div#banner > h1 > span
		{
			margin: 0;
		}
	}
	
	@media (max-width: 1020px)
	{		
		div#banner > h1
		{
			top: 14%;
			font-size: 45px;
		}
	}
	
	@media (max-width: 860px)
	{		
		div#banner > h1
		{
			font-size: 40px;
		}
	}
	
	@media (max-width: 760px)
	{		
		div#banner > h1
		{
			top: 16%;
			font-size: 35px;
		}
	}
	
	@media (max-width: 680px)
	{		
		div#banner > h1
		{
			top: 14%;
			font-size: 30px;
		}
	}
	
	@media (max-width: 565px)
	{		
		div#banner > h1
		{
			font-size: 25px;
		}
	}
	
	@media (max-width: 470px)
	{		
		div#banner-central
		{
			display: none;
		}
	}
	
/* End Header */


/* Content */

	div.content
	{
		width: 100%;
		background: #F4F4F4;
		border: 2px solid #D3D3D3;
		/* -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px; */
		margin: 10px auto 0px auto;
		padding: 10px 10px 0px 10px;
	}
	
	div.content > p
	{
		color: #333;
		line-height: 1.4em;
		margin-bottom: 10px;
		text-align: justify;
	}

	/* Box/Table Headings and Text */

		div.main > div > h2
		{
			width: 100%;
			height: 40px;
			margin: 20px 0px 0px 0px;
			padding-top: 12px;
			padding-left: 10px;
			background: #444;
			color: #fff;
			font-weight: bold;
			font-size: 16px;
		}
		
		div.main > div > div.list
		{
			width: 100%;
			margin: 0px;
			padding-top: 5px;
			padding-left: 11px;
			border: 1px solid #ccc;
			border-top: 0;
		}
		
		div.main > div > div.list > p
		{
			margin-bottom: 5px;
			padding-left: 17px;
			line-height: 150%;
			background: url('../../../img/common/icons/video-small.png') no-repeat 0% 50%;
		}
		
		div > div.list > p > a
		{
		    color: #1A66B4;
		    font-weight: bold;
		}

	/* End Box/Table Headings and Text */

/* End Content */


/* Main */
	
	div.main
	{
		max-width: 1200px;
		margin-bottom: 20px;
		padding: 0;
	}
	
	@media (max-width: 1230px)
	{
		div.main
		{
			padding-left: 15px;
			padding-right: 15px;
		}
	}

/* End Main */